#navbar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #CC9900;
	text-decoration: none;
	background-color: #336600;
	height: 20px;
	width: 100px;
}
#navbar ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#navbar ul li {
	display: inline;
}
#navbar ul li a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #FF9900;
	text-decoration: none;
	float: left;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
#navbar ul li a:hover {
	color: #999999;
}
